<?php
$z[0]=Array("field","曲阳湖,曲阳湖介绍,济源旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","曲阳湖碧波荡漾，风光秀美，坐落在国家级风景区王屋山景区脚下，水域面积近千亩。湖水清澈，岸柳婆娑，青山倒影，水天一色。湖面常有成群结对的白天鹅﹑鸿雁翩然游戏，各式游船荡漾其间。水中嬉舟﹑岸边垂钓﹑岛上放歌﹑桥畔喁话﹑牧笛吹雨﹑渔歌唱晚，令人醉",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","曲阳湖_济源曲阳湖旅游",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　曲阳湖碧波荡漾，风光秀美，坐落在国家级风景区王屋山景区脚下，水域面积近千亩。湖水清澈，岸柳婆娑，青山倒影，水天一色。湖面常有成群结对的白天鹅﹑鸿雁翩然游戏，各式游船荡漾其间。水中嬉舟﹑岸边垂钓﹑岛上放歌﹑桥畔喁话﹑牧笛吹雨﹑渔歌唱晚，令人醉情山水，乐不思归。\n</p><p>　　　曲阳湖自然风光优美，历史文化灿烂。曲阳古称樊国，《史记》载“晋文公出阳民”的故事就发生于此；唐代大诗人李商隐在此与宋华阳姊妹在此演出了一幕缠绵绯恻的爱情故事，留下了“春蚕到死丝方尽，蜡烛成灰泪始干”的千古绝唱，曲阳湖因之又叫“爱情湖”，被民间称“相媳妇会”的古庙会，一年一度从唐开始，淳朴古风一直沿袭至今。		\n</p><p>　　		<div align=center style=\"margin:0 0 0 5px\"></div>",542,1224);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140529/140135I1Y3640-32012.gif",1226,1312);
$z[7][4]['name']="litpic";

?>